Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064472 - [RFE][BLOCKED] save last user choice in disks dialog (fc or iscsi)
Summary: [RFE][BLOCKED] save last user choice in disks dialog (fc or iscsi)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tal Nisan
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1188651
Blocks: CEECIR_RHV43_proposed
TreeView+ depends on / blocked
 
Reported: 2014-02-12 16:37 UTC by Guil Barros
Modified: 2018-06-15 22:02 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-04 08:34:55 UTC
oVirt Team: Storage
sherold: Triaged+


Attachments (Terms of Use)

Description Guil Barros 2014-02-12 16:37:06 UTC
Allow for configurable defaults for drop down menus:

When Adding disks that are assigned I click <Disks> tab > Add > External

Here is would be nice to set defaults for the drop downs so you don't have to change them every time.

For example, default to Fibre Channel instead of ISCSI

Comment 2 Itamar Heim 2014-02-13 14:02:21 UTC
so basically, the request is specifically, in the disks tab, to add direct lun disks, to remember per user, the last choice they did when creating a disk wrt iscsi vs. FC?

Comment 17 Tal Nisan 2015-02-03 13:32:50 UTC
Opened an RFE in BZ 1188651 for the infrastructure

Comment 18 Allon Mureinik 2015-02-04 11:50:02 UTC
(In reply to Tal Nisan from comment #17)
> Opened an RFE in BZ 1188651 for the infrastructure

Removed version targeting from this RFE until UX stakeholders can commit on that RFE.

Comment 21 Michal Skrivanek 2018-02-02 07:50:54 UTC
Tal, thoughts about feasibility in 4.3, supposing that BZ 1188651 you requested in comment #17 makes it into 4.3?

Comment 22 Tal Nisan 2018-02-02 09:30:11 UTC
Seems feasible at least in the static selection drop downs (storage type etc.)

Comment 23 Yaniv Lavi 2018-06-04 08:34:55 UTC
Closing old RFEs, please reopen if still relevant.


Note You need to log in before you can comment on or make changes to this bug.